ul#ruster_top_menu
{
    height: 52px;
    line-height: 52px;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 16px;
    display: block;
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
    top: 0px;
    left: 0px;
}

ul#ruster_top_menu li
{
    height: 52px;
    display: block;
    float: left;
    background: url('/images/ultra/topmenu/top_menu_icons.png') 0 -260px no-repeat;
    padding: 0 0 0 3px;
    margin: 0;
    text-shadow: 1px 1px 0 #243544;
}

ul#ruster_top_menu li:first-child
{
    background-image: none;
}

ul#ruster_top_menu li a
{				
    height: 52px;
    display: block;
    float: left;
    color: #FAFAFA;
    text-decoration: none;
    cursor: pointer; 
}
	
ul#ruster_top_menu li a:hover
{
    background: url('/images/ultra/topmenu/top_menu_icons.png') 0 -312px repeat-x;
    color: #FFF;
}

ul#ruster_top_menu li a span
{
    height: 52px;
    display: block;
    float: left;
    background-image: url('/images/ultra/topmenu/top_menu_icons.png');
    background-repeat: no-repeat;
    padding: 0 15px 0 0;
}

ul#ruster_top_menu span#ruster_top_menu_1 { background-position: 15px 0; padding-left: 47px; }
ul#ruster_top_menu span#ruster_top_menu_2 { background-position: 15px -52px; padding-left: 37px; }
ul#ruster_top_menu span#ruster_top_menu_3 { background-position: 15px -104px; padding-left: 44px; }
ul#ruster_top_menu span#ruster_top_menu_4 { background-position: 15px -156px; padding-left: 49px; }
ul#ruster_top_menu span#ruster_top_menu_5 { background-position: 15px -208px; padding-left: 48px; }